Package: org.codehaus.groovy.tools.shell.util

## [Groovy] Class JAnsiHelper

- org.codehaus.groovy.tools.shell.util.JAnsiHelper

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `static CharSequence` | `stripAnsi(CharSequence str)` copied from jline2 ConsoleReader

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class Object` | `wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll`

- - ### Method Detail

    - #### static CharSequence stripAnsi(CharSequence str)

      copied from jline2 ConsoleReader